package com.bonus.canteen.core.customer.service;

import com.fasterxml.jackson.databind.JsonNode;

import javax.validation.constraints.NotNull;
import java.util.Collection;
import java.util.Map;

public interface CustDiningPlaceService {
   void save(@NotNull Long custId, @NotNull JsonNode diningPlace);

   Map<Long, JsonNode> getDiningPlaceMapByCustIds(Collection<Long> custIds);
}
